@charset "utf-8";
/* form_wrap
---------------------------------------- */
.form_wrap {
  padding: 0 50px;
}

.form_wrap .inner {
  padding: 33px 0 150px;
}

.form_wrap .intro_txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
  text-align: center;
  margin-bottom: 65px;
}

.form_wrap .d_list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 70px;
    position: relative;
}

.product_txt {
    font-size: 2rem;
    position: absolute;
    top: -30px;
}

.form_wrap .d_term,
.form_wrap .d_des {
  display: flex;
  align-items: center;
  padding: 40px 0;
  min-height: 150px;
  border-bottom: 1px dotted #ccc;
}

.form_wrap .d_term:first-of-type,
.form_wrap .d_des:first-of-type {
  border-top: 1px dotted #ccc;
}

.form_wrap .d_term {
  padding-left: 80px;
  width: 258px;
}

.form_wrap .d_term_txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
}

.form_wrap .d_des {
  padding-right: 80px;
  width: calc(100% - 258px);
}

.form_wrap .input_wrap {
  width: 100%;
}

.form_wrap .input_wrap input {
  font-size: 1.5rem;
  letter-spacing: .05em;
  width: 100%;
  max-width: 500px;
  height: 70px;
  padding: 0 30px;
  border-radius: 5px;
  background: #F2F2F2;
}

.form_wrap .input_radio_wrap label {
  position: relative;
  cursor: pointer;
  margin-right: 1em;
}

.form_wrap .input_radio_wrap .radio_txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
  display: inline-block;
  position: relative;
  padding-left: 28px;
}

.form_wrap .input_radio_wrap .radio_txt::before {
  content:"";
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  width: 18px;
  height: 18px;
  border-radius: 50em;
  background: #F2F2F2;
}

.form_wrap .input_radio_wrap .radio_txt::after {
  content:"";
  display: block;
  position: absolute;
  top: 12px;
  left: 4px;
  width: 10px;
  height: 10px;
  border-radius: 50em;
  background: #EA1F27;
  opacity: 0;
}

.form_wrap .input_radio_wrap input[type=radio]:checked + .radio_txt::after,
.form_wrap .custom-wpcf7c-confirmed .input_radio_wrap input[type=radio]:checked + .radio_txt::after {
  opacity: 1;
}

.form_wrap .textarea_wrap {
  width: 100%;
}

.form_wrap .textarea_wrap textarea {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2;
  padding: 30px;
  width: 100%;
  min-height: 300px;
  border-radius: 5px;
  background: #F2F2F2;
}

.form_wrap .img_file_wrap .img_file_txt {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.333;
  margin-bottom: 10px;
}

.form_wrap .img_file_wrap .img_file_note {
  font-size: 1.2rem;
  letter-spacing: .05em;
  line-height: 2.083;
}

.form_wrap .img_file_wrap .input_file_wrap {
  margin-bottom: 20px;
}

.form_wrap .img_file_wrap .input_file_wrap:last-of-type {
  margin-bottom: 23.5px;
}

.form_wrap .img_file_wrap .input_file_wrap label {
  font-size: 1.2rem;
  letter-spacing: .05em;
  line-height: 1.5;
  text-indent: .05em;
  color: #1A1A1A;
  margin: 0 20px;
  padding: 6px 11px;
  border-radius: 5px;
  background: #F2F2F2;
  box-shadow: 0 2px 0 rgba(0,0,0,.16);
  cursor: pointer;
  transition: .3s;
}

.form_wrap .img_file_wrap input[type="file"] {
    /*display: none;*/
    font-size: 1.2rem;
    margin-left: 1.5em;
}

.form_wrap .img_file_wrap .input_file_txt,
.form_wrap .input_file_select_txt{
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2;
}

.form_wrap .input_file_select_txt {
  color: #B2B2B2;
}

.form_wrap .product_add {
  font-size: 1.5rem;
  letter-spacing: .05em;
  line-height: 2.266;
  color: #fff;
  text-indent: .05em;
  display: inline-block;
  position: relative;
  margin-bottom: 50px;
  padding: 18.5px 0 18.5px 34px;
  width: 100%;
  max-width: 260px;
  border-radius: 50em;
  background: #1A1A1A;
  cursor: pointer;
  transition: .3s;
}

.form_wrap .product_add::before,
.form_wrap .product_add::after {
  content:"";
  display: block;
  position: absolute;
  top: 52%;
  border-radius: 1px;
  background: #fff;
  transform: translateY(-50%);
}

.form_wrap .product_add::before {
  left: 35px;
  width: 14px;
  height: 2px;
}

.form_wrap .product_add::after {
  left: 41px;
  width: 2px;
  height: 14px;
}

.form_wrap .red_btn_link {
  max-width: 420px;
}

#list .submit {
    width: 100%;
    max-width: 420px;
    margin: 0 auto;
}
#list .submit span {
    width: 100%;
}
#list .submit span input[type="submit"],
#list .submit span input[type="button"] {
    width: 100%;
    font-weight: 700;
    font-size: 1.8rem;
    letter-spacing: .05em;
    line-height: 1.5;
    text-indent: .05em;
    color: #fff;
    text-align: center;
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 26.5px 0;
    border-radius: 5px;
    background: #EA1F27;
    box-shadow: 3px 3px 0 #bc232a;
    cursor: pointer;
    transition: .3s;
    -webkit-appearance: none;
    -moz-appearance: none;
}
#list .submit span input[type="button"] {
    margin-bottom: 1.5em;
}
#list .submit span:hover input[type="submit"] ,
#list .submit span:hover input[type="button"]  {
    box-shadow: 0 0 0 #bc232a;
    transform: translate(3px,3px);
    opacity: 1;
}
.delivery_purchase_wrap {
    padding: 100px 50px;
}
.thanks_area {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}
.thanks_area .ttl_jp {
    margin-bottom: 20px;
}
.thanks_area .search_txt {
    font-size: 1.5rem;
    letter-spacing: .05em;
    line-height: 2.333;
}
.thanks_area .btn {
    margin-top: 80px;
}
.wpcf7-list-item:first-child {
    margin-left: 0;
}

.form_wrap .custom-wpcf7c-confirmed .input_wrap input,
.form_wrap .custom-wpcf7c-confirmed .textarea_wrap textarea {
    border: none;
    background-color: #fff;
}
.wpcf7-text.wpcf7c-conf:-webkit-autofill,
.wpcf7-tel.wpcf7c-conf:-webkit-autofill,
.wpcf7-textarea.wpcf7c-conf:-webkit-autofill,
.wpcf7-select.wpcf7c-conf:-webkit-autofill {
    box-shadow: 0 0 0 1000px #fff inset;
}

#wpcf7-f43-o1.wpcf7 form .wpcf7-response-output {
    width: 70%;
    max-width: 1000px;
    font-size: 1.2rem;
    line-height: 2;
    color: #EA1F27;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.form_caution_txt {
    font-size: 1.8rem;
    text-align: center;
    margin-bottom: 2em;
    color: #EA1F27;
    display: none;
}
.custom-wpcf7c-confirmed .form_caution_txt {
    display: block;
}

@media screen and (min-width: 769px) {
  .form_wrap .img_file_wrap .input_file_wrap label:hover {
    opacity: .7;
  }
    #wpcf7-f43-o1.wpcf7 form .wpcf7-response-output {
        font-size: 1.4rem;
    }
  
  .form_wrap .product_add:hover {
    opacity: .7;
  }
}

@media screen and (min-width: 769px) and (max-width: 1280px) {
  .form_wrap {
    padding: 0 1.563vw;
  }

  .form_wrap .inner {
    padding: 2.578vw 0 11.719vw;
  }

  .form_wrap .intro_txt {
    margin-bottom: 5.078vw;
  }

  .form_wrap .d_list {
    margin-bottom: 3.906vw;
  }

  .form_wrap .d_term,
  .form_wrap .d_des {
    padding: 3.125vw 0;
    min-height: 11.719vw;
  }

  .form_wrap .d_term {
    padding-left: 6.25vw;
    width: 20.156vw;
  }

  .form_wrap .d_des {
    padding-right: 6.25vw;
    width: calc(100% - 20.156vw);
  }

  .form_wrap .input_wrap input {
    max-width: 39.063vw;
    height: 5.469vw;
    padding: 0 2.344vw;
  }

  .form_wrap .input_radio_wrap .radio_txt {
    padding-left: 2.188vw;
  }

  .form_wrap .input_radio_wrap .radio_txt::before {
    top: 0.625vw;
    width: 1.406vw;
    height: 1.406vw;
  }

  .form_wrap .input_radio_wrap .radio_txt::after {
    top: 0.938vw;
    left: 0.313vw;
    width: 0.781vw;
    height: 0.781vw;
  }

  .form_wrap .textarea_wrap textarea {
    padding: 2.344vw;
    min-height: 23.438vw;
  }

  .form_wrap .img_file_wrap .img_file_txt {
    margin-bottom: 0.781vw;
  }

  .form_wrap .img_file_wrap .input_file_wrap {
    margin-bottom: 1.563vw;
  }

  .form_wrap .img_file_wrap .input_file_wrap:last-of-type {
    margin-bottom: 1.836vw;
  }

  .form_wrap .img_file_wrap .input_file_wrap label {
    margin: 0 1.563vw;
    padding: 0.469vw 0.859vw;
  }

  .form_wrap .product_add {
    margin-bottom: 3.906vw;
    padding: 1.445vw 0 1.445vw 2.656vw;
    max-width: 20.313vw;
  }

  .form_wrap .product_add::before {
    left: 2.734vw;
    width: 1.094vw;
    height: 0.156vw;
  }

  .form_wrap .product_add::after {
    left: 3.203vw;
    width: 0.156vw;
    height: 1.094vw;
  }
  
  .form_wrap .red_btn_link {
    max-width: 32.813vw;
  }
}

@media screen and (max-width: 768px) {
  .form_wrap {
    padding: 0;
  }

  .form_wrap .inner {
    padding: 4% 0 10%;
  }

  .form_wrap .intro_txt {
    font-size: 1.5rem;
    text-align: left;
    margin-bottom: 8%;
  }

  .form_wrap .d_list {
    display: block;
    margin-bottom: 15%;
  }
    
    .product_txt {
        font-size: 1.8rem;
    }

  .form_wrap .d_term,
  .form_wrap .d_des {
    display: block;
    padding: 4% 0;
    min-height: 100% ;
  }

  .form_wrap .d_des:first-of-type {
    border-top: none;
  }

  .form_wrap .d_term {
    padding: 10px 0 0;
    width: 100%;
    border-bottom: none;
  }

  .form_wrap .d_term_txt {
    font-size: 1.3rem;
  }

  .form_wrap .d_des {
    padding: 10px 0 30px;
    width: 100%;
  }

  .form_wrap .input_wrap input {
    font-size: 1.6rem;
    max-width: 100%;
    height: 60px;
    padding: 0 10px;
  }

  .form_wrap .textarea_wrap textarea {
    font-size: 1.6rem;
    padding: 10px;
    min-height: 200px;
  }

  .form_wrap .product_add {
    margin-bottom: 10%;
    max-width: 260px;
  }
    #list .submit span input[type="submit"],
    #list .submit span input[type="button"] {
        font-size: 2.5rem;
    }
    .delivery_purchase_wrap {
        padding: 10% 0;
    }
    .thanks_area {
        max-width: 92%;
    }
    .thanks_area .btn {
        margin-top: 50px;
    }
    .form_caution_txt {
        font-size: 1.4rem;
        line-height: 1.8;
    }
}

@media screen and (max-width: 540px) {
  .form_wrap .intro_txt {
    font-size: 1.3rem;
      line-height: 2;
  }
  
  .form_wrap .img_file_wrap .img_file_txt {
    font-size: 1.3rem;
      line-height: 2;
  }
    #list .submit span input[type="submit"],
    #list .submit span input[type="button"] {
        font-size: 1.6rem;
        padding: 18px 0;
    }
    .thanks_area .ttl_jp {
        margin-bottom: 15px;
    }
    .thanks_area .search_txt {
        font-size: 1.3rem;
        text-align: left;
    }
    .wpcf7-list-item {
        display: block;
        margin-left: 0;
        margin-bottom: 1em;
    }
}